VaultWiki Lite

VaultWiki Lite 4.0.20 Patch Level 1

Нет прав для скачивания
Совместимость с XenForo
1.2
,
1.3
,
1.4
Системные требования к серверу/хостингу:
  • PHP: 5.3+, рекомендуется 5.4+, для больших форумов рекомендуется 5.5+
  • MySQL: 4.4.1+, рекомендуется 5.1+
  • Таблицы MySQL: 75+
  • MySQL max_allowed_packet: 32M+
  • Дисковое пространство: 12M+, рекомендуется 1Gb+
  • iNodes: 5000+
  • Memory limit: 32M+, для XenForo рекомендуется 64M+

Плагин добавит на Ваш форум систему знаний, Википедию.
Автор
Next
Скачивания
9
Первый выпуск
Обновление
Оценка
0.00 звёзд 0 оценок

Другие ресурсы пользователя Next

Последние обновления

  1. 4.0.20 Patch Level 1

    Изменения в 4.0.20 Reduced size of search results URL Unsent instant notifications now expire...
  2. 4.0.17 Patch Level 1

    4.0.17 Patch Level 1 (released March 30, 2017) Fixed Subscription Management Flaw VWE-2017-3677
  3. 4.0.15

    Более 95 исправлений и улучшений